<bugID>983390<Summary>Registering a toolbar that does not have "customizable=true" breaks all Australis customization</Summary><Description>Created attachment 8390827
XPI that shows problem

If you register a toolbar with registerArea, but that toolbar doesn't have "customizable" set, Australis customization is completely broken.

This condition should be handled more gracefully.</Description></bugID>